Downgrading iOS 5 Beta 4 to 4.3.3

Discussion in 'iPad Tips, Help and Troubleshooting' started by sixstorm, Aug 5, 2011.

  1. sixstorm macrumors regular

    Joined:
    Jan 16, 2006
    Location:
    Nashville, TN
    #1
    For some reason, iTunes will not downgrade my iPad from 5 Beta 4 to 4.3.3 or anything lower. I get the famous "This device isn't eligible for the requested build." error message. I've Google'd this problem for over an hour and I can't find anything.

    I've made sure my hosts file doesn't have the "gs.apple.com" entry in it, so that's not the problem.

    I've tried multiple .ipws restore files and I get the same thing.

    I tried an "Erase and Reset" option, still nothing.

    Anybody know of anything else I can try?
     
  2. johncarty macrumors newbie

    Joined:
    Aug 4, 2011
    #2
    have you tried just pushing the restore button in itunes? make sure all previous ipsw are erased. it will redownload it from apple and should work
     
  3. sixstorm thread starter macrumors regular

    Joined:
    Jan 16, 2006
    Location:
    Nashville, TN
    #3
    Yes I have tried this.

    I think maybe something here at my work is blocked. Will try this at home and see if I can downgrade.
     
  4. JustinDaigle macrumors member

    Joined:
    Jul 11, 2011
    #4
    It doesn't have that entry in it. So iTunes is going to Apple's servers to look and see if they're still signing that firmware. And they're not. Unless you saved your SHSH's and DO have that entry in your hosts file, you're SOL for 4.3.3. Have fun on 4.3.5, and learn to save your SHSH's next time.
     
  5. johncarty macrumors newbie

    Joined:
    Aug 4, 2011
    #5
    SHSH saving didnt work for me, after spending like 2 hrs on the phone with apple and being send to their tier 2 department found out that i couldnt restore with the saurik server in my host file, had to remove it and the device restored just fine.
     
  6. leepetersonuk macrumors member

    Joined:
    Jun 4, 2010
    #6
    you can't restore from iOS5 Beta 4 to 4.3.5 either, well in my experience
     
  7. sixstorm thread starter macrumors regular

    Joined:
    Jan 16, 2006
    Location:
    Nashville, TN
    #7
    I guess I'm screwed on this one. I'll just have to keep the beta until the official 5.0 comes out. Thanks for the help guys.
     

Share This Page